DEBUG = False  # make sure DEBUG is off unless enabled explicitly otherwise

# Define duplicate handling strategies with descriptions for the UI
DUPLICATE_STRATEGIES = {
    "skip": {
        "name": "Skip duplicates",
        "description": "Skip papers that already exist in the database",
        "is_default": True
    },
    "update": {
        "name": "Update duplicates",
        "description": "Update existing papers with new metadata",
        "is_default": False
    },
    # Add new strategies here, they will automatically appear in the UI
    # Example:
    # "merge": {
    #     "name": "Merge duplicates",
    #     "description": "Merge new data with existing data, keeping both values",
    #     "is_default": False
    # }
}

# Configuration limits
MAX_VOLUME = 100000  # Maximum volume limit for scraper configuration
